 body

{
margin:0;
padding:0;
height:100%;
background-color:#001900; <!--sx-->
background: -moz-linear-gradient(left, #366004, #001900);/* FF3.6 */
background: -webkit-gradient(linear, left, from(#366004), to(#001900));
background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#366004), color-stop(100%,#001900)); /* Chrome, Safari4+ */
background: -webkit-linear-gradient(left, #366004 0%,#f001900 100%); /* Chrome10+, Safari5.1+ */
background: -o-linear-gradient(left, #366004 0%,#001900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #366004 0%,#001900 100%); /* IE10+ */
background: linear-gradient(to left, #366004 0%,#001900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#001900, EndColorStr=#366004, GradientType=1); /* IE6-8 */
<!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]-->
}

#main
{
max-width: 65em;
margin: 0 auto;
}

.flex
{
max-width:100%;
text-align:center;
}

#header
{
max-width:100%;
height:110px;
float:left;
background-image:url(agriturismosiena/banner_siena_agriturismo_la_torretta.jpg);
background-repeat: no-repeat;
padding:0;
text-align:center;
margin-bottom:0.5em;
}

#header2
{
max-width:100%;
height:130px;
float:left;
background-color:#ebebeb;
padding:0;
text-align:center;
margin-bottom:0.5em;
}

#logo
{
width:78%;
height:110px;
float:left;
padding:0;
text-align:center;
margin-bottom:0.4em;
 }

.logo-dx
{
width:22%;
height:100px;
background-color:#e7e7e7;
padding-top:0.5em;
float:left;
display:inline;
}

a.ppp:link
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-weight:bold;
color:#013580;
font-size:1em;
text-align:center;
text-decoration:none;
}

a.ppp:hover
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-weight:bold;
color:#013580;
font-size:1em;
text-align:center;
text-decoration:none;
}

a.ppp:visited
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-weight:bold;
color:#013580;
font-size:1em;
text-align:center;
text-decoration:none;
}

.prenota2
{
background-color:#ffbd3e;
padding-top:0.1em;
padding-bottom:0.1em;
margin-top:0.2em;
margin-left:0.6em;
margin-right:0.6em;
text-align:center;
border:1px solid ;
font-family:verdana,arial,helvetica,sans-serif;
font-size:0.85em;
font-weight:bold;
color:#013580;
text-decoration:none;}

.chiedi
{
background-color:#fdfd70;
padding-top:0.1em;
padding-bottom:0.1em;
margin-top:0.6em;
margin-left:0.6em;
margin-right:0.6em;
margin-bottom:0.5em;
text-align:center;
font-family:verdana,arial,helvetica,sans-serif;
font-size:0.85em;
font-weight:bold;
border:1px solid #0066cc;
text-decoration:none;
}

#laT
{
font-family: kristen ITC, comic sans ms, times new roman;
font-size:2.5em;
color:#005700;
font-weight:bold;
}

#km
{
font-family: verdana,arial,times new roman;
font-size:0.75em;
color:#005700;
font-weight:bold;
text-decoration:none;
margin-bottom:1%;
} 

.tel
{
font-family:verdana,arial,times new roman;
font-size:0.85em;
color:#D9006C;
text-align:center;
display:inline;
font-weight:bold;
}

.linea
{
border-top:#808080 1px solid;
margin-bottom:0.5em;
}

.oscuro
{
}

.nav
{
clear:both;
width:100%;
padding-bottom:1em; 
padding-top:0.5em;
text-align:center;
}
   
.box
{
background-color:#FFF4F4;
display:inline;
padding-top:1px; <!--margini all'interno del bottone NON CAMBIA NIENTE-->
padding-bottom:10px; 
}

.lin
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
color:#0048FF;
display:inline;
font-weight:bold;
text-decoration:none;
font-size:0.75em;
}

.menu_home
{
clear:both;
margin-top:0.5em;
margin-left:8%;
}

.home
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
color:#0000FF;
display:inline;
font-weight:bold;
text-decoration:none;
font-size:1.1em;
text-align:center;
}

h1
{
color:#8bc90b;
font-family:kristen ITC,comic sans ms,times new roman,sans-serif;
font-size:2.1em;
margin-left:8%;
margin-bottom:1.7em;
text-align:left;
}

h2
{
color:#8bc90b;
font-family:kristen ITC,comic sans ms,times new roman,sans-serif;
font-size:1.5em;
margin-top:2em;
margin-bottom:0.7em;
margin-left:8%;
vertical-align:top;
}

h3
{
color:#EFF790;
font-family:helvetica,tahoma,verdana,times new roman,arial,cambria;
font-size:0.9em;
text-align:justify;
line-height:140%;
vertical-align:top;
font-weight:bold;
}

span.altcol
{
color:#ffaa2a;
}

span.tit
{
color:#FF4071;
font-family:helvetica,tahoma,verdana,times new roman, arial,cambria;
font-size:0.95em;
display:inline;
font-weight:bold;
}

span.testo
{
color:#EFF790;
font-family:helvetica,tahoma,verdana,times new roman,arial,cambria;
font-size:0.95em;
font-weight:bold;
text-align:justify;
line-height:135%;
vertical-align:top;
}

span.info_tit
{
color:#FF4071;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.95em;
display:inline;
font-weight:bold;
}

span.info_testo
{
color:#EFF790;
font-family:helvetica,tahoma,verdana,times new roman,arial,cambria;
font-size:0.85em;
font-weight:bold;
text-align:justify;
line-height:135%;
vertical-align:top;
}

span.argcor
{            
font-family:kristen ITC,comic sans ms,times new roman,sans-serif,arial;
color:#FFF4F4;
font-size:1em;
}

#article
{
width:100%;
float:left;
padding-top:0.6em;
padding-bottom:2em;
}

.par-oriz-1
{
width:100%;
float:left; 
margin-top:0.5em;
}

.unico
{
width:83%;<!--fatto dopo-->
float:left;
margin-left:8%;
margin-right:8%;
}

.sx
{
width:35%;
float:left;
margin-left:8%;
margin-right:4%;
}

.dx
{
width:40%;
float:left;
margin-left:4%;
margin-right:4%;
margin-top:0.2em;<!--fatto dopo--->
}

.dxbis
{
margin-left:4%;
margin-top:0.2em; 
}

.foto
{
width:100%;
max-width:100%;
margin-bottom:15px;
margin-left:8%;
} 

.foto50
{
max-width:45%;
float:left;
margin-right:4%;
padding-bottom:2.5em;
} 

.foto33
{
float:left;
max-width:30%;
padding-bottom:2.5em;
} 

.foto25
{
float:left;
max-width:20%;
padding-bottom:2.5em;
} 

#aside
{
width:100%;
float:left;
background:#FCFC8D;
color:black;
font-family:verdana,arial,helvetica;
font-size:0.80em;
font-weight:bold;
padding-top:8px;
}

.formcolsx
{
width:30%;
float:left;
}

.formcolcen
{
width:65%;
float:left;
margin-left:2%;
margin-bottom:8px;
}

#aside textarea
{
width:90%;
height:90px;
margin-bottom:8px;
}

#aside checkbox
{
width:20px;
height:20px;
margin:0; 
}

#aside inviarich
{
margin:0;
}

.fotoban
{
max-width:100%;
height:400px;
margin-bottom:1.5em;
}

#footer
{
width:100%;
height:58px;
background-color:#ebebeb;
float:left;
display:inline;
padding-bottom:6px;
text-align:center;
}

.book 
{
width:14%;
height:58px;
background-color:#ffbd3e;
float:left;
display:inline;
vertical-align:middle;
padding-top:6px;
margin-bottom:6px;
}

.foot-sx
{
width:86%;
height:58px;
background-color:#ebebeb;
float:left;
display:inline;
padding-bottom:6px;
}

.prenota 
{
width:14%;
height:43px;
background-color:#ffbd3e;
color:#0048FF;
padding-top:20px;
float:left;
display:inline;
vertical-align:middle;
font-weight:bold;
}

.laT2
{
color:#001300;
font-family:kristen ITC,comic sans ms,times new roman,sans-serif;
font-size:1.2em;
font-weight:bold;
text-align:center;
margin-top:2px;
}

.lingue
{
width:10%;
display:inline;
margin-left:2%;
}

.lingue img
{
width:20px;
height:15px;
}

.ind
{
width:40%;
color:#005600;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.80em;
text-align:center;
display:inline;
font-weight:bold;
margin-left:2%;
margin-top:0.3em;
}

.tel2
{
width:10%;
color:#D9006C;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.80em;
text-align:center;
display:inline;
font-weight:bold;
margin-left:2%;
}

.mail
{
width:10%;
color:#0066FF;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.80em;
text-align:center;
display:inline;
font-weight:bold;
margin-left:2%;
margin-right:4%;
}

.bottoni
{
width:10%;
display:inline;
margin-right:2%;
}

.bottoni img
{
width:25px;
height:25px;
}

a.xxx:link
{
font-family:helvetica,thahoma,verdana,times new roman,arial,sans-serif;
font-weight:bold;
color:#00aaff;
font-size:0.95em;
}

a.xxx:hover
{
font-family:helvetica,tahoma,verdana,times new roman,arial,sans-serif;
font-weight:bold;
color:#00ffff;
font-size:0.95em
}

a.xxx:visited
{
font-family:helvetica,tahoma,verdana,times new roman,arial,sans-serif;
font-weight:bold;
color:#ffaaff;
font-size:0.95em;
}

a.zzz:link
{
color:#F1F6BA;
font-family:arial narrow,arial,verdana,times new roman,helvetica,sans-serif;
font-size:0.9em;
text-align:left;
line-height:120%;
margin-top:1px;
margin-bottom:0em;
width:95%;
font-weight:bold;
text-decoration:none;
}

a.zzz:hover
{
color:#00ffff;
font-family:arial narrow,arial,verdana,times new roman,helvetica,sans-serif;
font-size:0.9em;
text-align:left;
line-height:120%;
margin-top:1px;
margin-bottom:0em;
width:95%;
font-weight:bold;
text-decoration:none;
}

a.zzz:visited
{
color:#F1F6BA;
font-family:arial narrow,arial,verdana,times new roman,helvetica,sans-serif;
font-size:0.9em;
text-align:left;
line-height:120%;
margin-top:1px;
width:95%;
font-weight:bold;
text-decoration:none;
}

#copy
{
color:#335000;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.70em;
text-align:center;
padding-bottom:2em;
}

#riquadro
{
width:60%;
background-color:#ccff99;
font-family:verdana,cambria,times new roman,arial,helvetica,sans-serif;
font-size:1.2em;
color:black;
text-align:left;
line-height:160%;
margin-top:3.5em;
margin-bottom:1em;
padding-top:1em;
padding-bottom:1em;
}

.figure
{
float:right;
width:48%;
text-align:left;
border:0;
<!-- thin silver solid;->
<!--spazio nella didascalia-->
padding-bottom:0em
padding-top:0em;
padding-left: 0em;
padding-right:0;
<!--spazio tra testo e didascalia-->
padding-bottom:0em;
padding-top:0em;
padding-left: 8%;
padding-right:0em;
<!-- riduzione figure -->
min-width: 150px;}
}

.p
 {
color:#EFF790;
font-family:cambria,verdana,times new roman,arial,helvetica,sans-serif,verdana;
font-size:0.70em;
font-weight:bold;
text-align:justify;
line-height:140%;
vertical-align:top;
text-indent: 0;
}






@media only screen and (min-width: 240px) and (max-width:720px) {

.flex {max-width: 100%}

.oscuro
{
display:none;
}

.linea
{
display:none;
}

.bottoni
{
display:none;
}

.lingue
{
display:none;
}


.prenota2
{
display:none;
}

.chiedi
{
display:none;
}

body
{
background:#002700;
margin:0;
padding:0;
}

#main
{
width:95%;
max-width:780px; <!--prima 18em, messo 24 em ago 2017-->		
margin-bottom:5em;
padding-bottom:5em
}

#header
{
width:100%;
height:95px;
float:left;
background:#D6FD8C;
text-align:center;
padding-top:2px;
padding-bottom:5px;<!new 2018-->
}

#header2
{
width:100%;
height:58px;
background-color:#ebebeb;
float:left;
display:inline;
padding-bottom:6px;
text-align:center;
}

#logo
{
width:100%;
height:70px;
float:left;
background:#D6FD8C;
padding:0;
text-align:center;
}

#laT
{
font-family:comic sans ms,kristen ITC,helvetica;
color:#002700;
font-size:1.5em;
font-weight:bold;     
}

#km
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
color:#001300;
font-size:0.8em;
margin-top:0.5em;
margin-bottom:0.5em;
font-weight:bold;
text-decoration:none;
} 

.logo-dx
{
width:100%;
height:25px;
background:#D6FD8C;
float:left;
display:inline;
}

.tel
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:1.2em;
color:#D9006C;
text-align:center;
font-weight:bold;
padding:0;
margin:0;
}

.nav
{
width:80%;
display:inline;
float: left;
}

.box
{
width:80%;
display:inline;
float:left;
background-color:#FFF4F4;
padding-right:9px; <!--margini all'interno del bottone-->
padding-left:9px;
padding-top:1px;
padding-bottom:2px;
margin-top:12px;<!--spazi tra bottoni-->
margin-bottom:14px;
margin-left:16%;
text-align:center;
}

.lin
{
font-family:verdana,arial,helvetica,sans-serif;
color:#0048FF;
display:inline;
font-weight:bold;
text-decoration:none;
font-size:1.1em;
text-align:center; 
}

.menu_home
{
clear:both;
margin-top:0.2em;
text-align:left;
padding-left:0;<!--era10%-->
}

#article
{
width:100%;
<!--max-width:380px; era 320-->
float:left;
padding-top:1.2em; <!--era 1.6-->
padding-bottom:1em;<!--era 1 poi 0.2-->
margin:0 auto;
}

.par-oriz-1
{
width:100%;
float:left;
}

.unico
{
width:100%;
float:left;
margin-left:0.2em; <!--era4%--> 
margin-right:0; <!--era2%-->
}

.sx
{
width:100%;
float:left;
margin-left:0.2em; <!--era4%--> 
margin-right:0; <!--era2%-->
}

.dx
{
width:100%;
float:left;
margin-left:0.2em; <!--era2%--> 
margin-right:0; <!--era2%-->
padding-bottom:2em;
}

.dxbis
{
width:100%;
float:left;
margin-left:0.2em; <!--era2%--> 
margin-right:0; <!--era2%-->
padding-bottom:2em; 
}

h1
{
color:#8BC90B;
font-family:comic sans ms, kristen ITC;
font-size:1.8em;
<!--era paddin lef 0.3em;-->
<!--margin-bottom:0.8em; -->
}

h2
{
color:#8BC90B;
font-family:comic sans ms,kristen ITC;
font-size:1.3em; <!--era1.2-->
vertical-align:top;
margin-top:3em; <!--era 1-->
}

h3
{
color:#EFF790;
font-family:verdana,arial,cambria,helvetica,tahoma;
font-size:0.9em;
text-align:left;
line-height:145%;
vertical-align:top;
font-weight:bold;
}

span.altcol
{
color:#FFAA2A;
}

span.tit
{
color:#FF4071;
font-family:verdana,cambria,arial,helvetica,sans-serif;
font-size:0.95em;
display:inline;
font-weight:bold;
}

span.testo
{
color:#EFF790;
font-family:helvetica,tahoma,verdana,times new roman,arial,cambria;
font-size:0.95em;
font-weight:bold;
text-align:justify;
line-height:135%;
vertical-align:top;
}

span.info_tit
{
color:#FF4071;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.95em;
display:inline;
font-weight:bold;
}

span.info_testo
{
color:#EFF790;
font-family:helvetica,tahoma,verdana,times new roman,arial,cambria;
font-size:0.95em;
font-weight:bold;
text-align:justify;
line-height:135%;
vertical-align:top;
}

span.argcor  
{  
float:left;        
font-family:kristen ITC,comic sans ms,times new roman,sans-serif,arial;
color:#FFF4F4;
font-size:1em;
margin-left:36%;
text-align:center;
}
 
.img
{
max-width:100%; <!--era width 100-% we max-wirdt 80% agosto 2017-->
float:left;
height:auto;
} 

.foto
{
width:100%;
max-width:100%;
height:auto;
} 

.foto50
{
width:100%;
max-width:100%;
float:left;
padding-bottom:1.5em;
margin left:0px;
} 

.foto33
{
width:100%;
max-width:100%;
float:left;
padding-bottom:1.5em;
margin left:0px;
} 

.foto25
{
width:50%;
max-width:100%;
float:left;
margin left:0px;
} 

#footer
{
height:150px; <!--era 155-->
float:left;
text-align:center;
}

.book
{
width:100%;
float:left;
height:60px;
<!--margin-bottom:4px;-->
padding-bottom:4px;
vertical-align:middle;
}

.foot-sx
{
width:100%;
float:left;
height:105px;
background:#ebebeb;
}

#aside
{
width:100%;
float:left;
margin-top:0px;
padding-top:10px;
margin-bottom:50px;
background:#FCFC8D;
font-family:verdana,arial,helvetica,sans-serif;
font-size:1em;
font-weight:bold;
color:black;
margin-left:0;
}

#form input
{
margin-top:0.4em;
}

.formcolsx
{
width:100%;
float:left;
}

.formcolcen
{
width:100%;
float:left;
}

#form textarea
{
width:80%;
height:50px;
margin:1%;
float:left; 
}

#form checkbox
{
width:40px;
height:40px;
margin:0;
float:left; 
}

#form inviarich
{
height:40px;
margin:0; 
}

.prenota  
{
float:left;
width:100%;
height:37px;
background:#ffbd3e;
color:#0048FF;
text-align:center;
padding-top:8px;
margin-top:15px;<!--2-->
}

.laT2
{
width:100%;
color:#003700;
font-family:comic sans ms,kristen ITC,helvetica;
font-size:1.3em;
font-weight:bold;
text-align:center;
margin-top:2px;
float:left;
}

.ind
{
width:100%;
color:#005600;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.9em;
text-align:center;
font-weight:bold;
float:left;
margin-top:0.3em;
margin-bottom:0.3em;
}

.tel2
{
width:100%;
color:#D9006C;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:1.1em;
text-align:center;
font-weight:bold;
float:left;
}

.mail
{
width:100%;
color:#0066FF;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.9em;
text-align:center;
font-weight:bold;
float:left;
}

a.ppp:link
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-weight:bold;
color:#013580;
font-size:0.9em;
text-align:center;
text-decoration:none;
}

a.ppp:hover
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-weight:bold;
color:#013580;
font-size:0.85em;
text-align:center;
text-decoration:none;
}

a.ppp:visited
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-weight:bold;
color:#013580;
font-size:0.85em;
text-align:center;
text-decoration:none;
}

a.xxx:link
{
font-family:verdana,arial,cambria,helvetica,tahoma;
font-weight:bold;
color:#00AAFF;
font-size:0.95em;
}

a.xxx:hover
{
font-family:verdana,arial,cambria,helvetica,tahoma;
font-weight:bold;
color:#00FFFF;
font-size:0.95em;
}

a.xxx:visited
{
font-family:verdana,arial,cambria,helvetica,tahoma;
font-weight:bold;
color:#FFAAFF;
font-size:0.95em;
}

a.zzz:link
{
color:#F1F6BA;
font-family:arial narrow,arial,verdana,times new roman,helvetica,sans-serif;
font-size:0.85em;
text-align:left;
line-height:120%;
margin-top:1px;
margin-bottom:0em;
width:95%;
font-weight:bold;
text-decoration:none;
}

a.zzz:hover
{
color:#00FFFF;
font-family:arial narrow,arial,verdana,times new roman,helvetica,sans-serif;
font-size:0.85em;
text-align:left;
line-height:120%;
margin-top:1px;
margin-bottom:0em;
width:95%;
font-weight:bold;
}

a.zzz:visited
{
color:#F1F6BA;
font-family:arial narrow,arial,verdana,times new roman,helvetica,sans-serif;
font-size:0.85em;
text-align:left;
line-height:120%;
margin-top:1px;
margin-bottom:0em;
width:95%;
font-weight:bold;
text-decoration:none;
}

#riquadro
{
width:100%;
background-color:#ccff99;
font-family:verdana,cambria,times new roman,arial,helvetica,sans-serif;
font-size:1.2em;
color:black;
text-align:left;
line-height:140%;
font-weight:normal; 
margin-top:1,5em;
margin-bottom:1em;
padding-top:0.3em;
padding-bottom:0.5em;
}	

#riquadro textarea
{
height:100px;
}

.menu_home
{
clear:both;
margin-top:0.2em;
text-align:left;
<!--padding-left:0.3em;-->
}

.home
{
font-family:verdana,arial,times new roman,helvetica,sans-serif;
color:#0000FF;
display:inline;
font-weight:bold;
text-decoration:none;
font-size:1em;
margin-left:0.12em;
margin-right:0.12em;
padding-top:1em;
text-align:center;
}

.figure
{
float:left;
width:100%;
text-align:left;
border:0;
<!-- thin silver solid;->
<!--spazio nella didascalia-->
padding-bottom:0em;
padding-top:0em;
padding-left:0em;
padding-right:0em;                                        
<!-- riduzione figure -->       
max-width: 380px; <!--era250-->
}

#copy
{
float:left;
color:#335000;
font-family:verdana,arial,times new roman,helvetica,sans-serif;
font-size:0.50em;
text-align:center;
padding-bottom:6em;
}


} 